/*------------------------------------------------------------------------------
 案内ページ
 ------------------------------------------------------------------------------*/
.planGuide {
	margin: 15px 8px;
}
.planGuide h3 {
	font-size: 116%;
	color: blue;
}
.planGuide h4 {
	margin: 10px 0 0;
	font-size: 108%;
	color: deeppink;
}
.planGuide .leading {
	line-height: 1.4;
	margin: 10px 0 0;
}
.planGuide .box1 {
	margin: 10px 0 0;
}
.planGuide .box1 dt {
	font-weight: bold;
}
.planGuide .box1 dd {
	line-height: 1.4;
	margin: 5px 0;
	color: #096;
}
.planGuide .box2 {
	margin: 10px 0 0;
}
.planGuide .box2 dt {
	font-weight: bold;
}
.planGuide .box2 dd {
	line-height: 1.4;
	margin: 5px 0;
}
.planGuide .box2 dd ul {
	list-style: square;
	padding-left: 16px;
}
.planGuide .box2 dd li {
	margin: 0 0 5px
}

/* goBtn */
.planGuide .goBtn {
	display: inline-grid;
	place-items: center;
	width: 300px;
	height: 50px;
	margin-top: 10px;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background: #3BE;
	border-radius: 5px;
}

/*------------------------------------------------------------------------------
 注意事項
 ------------------------------------------------------------------------------*/
.planNotice {
	margin: 15px 8px;
	font-size: 92%;
}
.planNotice dt {
	line-height: 1.4;
	color: maroon;
}
.planNotice dd {
	display: none;
	margin: 10px 0 0;
	padding: 10px;
	background: #FFC;
	border: 1px solid #CCC;
}
.planNotice dd ul {
	display: flex;
	flex-direction: column;
	gap: 8px;
	list-style: square;
	padding-left: 12px;
}
.planNotice dd li {
	line-height: 1.4;
}

/*------------------------------------------------------------------------------
 planWaiting★お店内のみ
 ------------------------------------------------------------------------------*/
.planWaiting {
	line-height: 1.4;
	margin: 15px 8px;
	padding: 10px;
	color: #F00;
	background: #FFC;
	border: 1px solid #F00;
}

/*------------------------------------------------------------------------------
 リストヘッダー
 ------------------------------------------------------------------------------*/
.planHeader {
	display: flex;
	align-items: center;
	margin: 15px 8px;
	padding: 8px;
	border-left: 5px solid #048;
}
.planHeader > strong {
	white-space: nowrap;
	font-size: 108%;
	font-weight: bold;
	color: #048;
}
.planHeader .selector {
	margin-left: auto;
	display: flex;
	align-items: center;
	gap: 8px;
}
.planHeader select {
	width: 100px;
}

/*------------------------------------------------------------------------------
 協賛店一覧
 ------------------------------------------------------------------------------*/
.planShops {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 15px 8px;
}

/* box */
.planShops .box {
	border: 1px solid #DDD;
	border-radius: 3px;
}

/* PC */
#PC .planShops {
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
}
#PC .planShops .box {
	flex: 0 0 calc((100% - 15px) / 2);
}

/* body
------------------------------------------------------------------------------*/
.planShops .body {
	display: flex;
	gap: 10px;
	padding: 10px;
	background: #F1F1F5;
	border-bottom: 1px solid #E1E1E1;
}

/* image
------------------------------------------------------------------------------*/
.planShops .image {
	flex: 0 0 120px;
}
.planShops .image .wrap {
	display: flex;
	flex-wrap: wrap;
}
.planShops .image .wrap span {
	overflow: hidden;
	position: relative;
	display: block;
	width: 120px;
	height: 180px;
}
.planShops .image .wrap span._split {
	width: 60px;
	height: 90px;
}
.planShops .image .wrap span img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas
------------------------------------------------------------------------------*/
.planShops .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.planShops .datas .logo img {
	width: 100%;
}
.planShops .datas .shop a {
	line-height: 1.4;
	font-size: 108%;
	font-weight: bold;
}
.planShops .datas .pr {
	color: #DF0F88;
}

/* 特典内容
------------------------------------------------------------------------------*/
.planShops .infos {
	padding: 12px;
	background: #FFEEF4;
}
.planShops .infos span {
	font-size: 92%;
	font-weight: bold;
	color: #FF0202;
}
.planShops .infos .mssg {
	line-height: 1.4;
	margin: 5px 0;

	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.planShops .infos .foot {
	text-align: right;
}

/*------------------------------------------------------------------------------
 キャンペーン準備中・終了
 ------------------------------------------------------------------------------*/
.planIsClose {
	line-height: 1.4;
	margin: 15px 8px;
	padding: 10px;
	border: 1px solid #CCC;
	background: #FFC;
}
.planIsEnd {
	line-height: 1.4;
	margin: 15px 8px;
	padding: 10px;
	border: 1px solid #CCC;
	background: #DEF;
}
